@charset "utf-8";

html {
  font-size: 62.5%;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 140%;
  }
}
body {
  font-size: 1.6rem;
}

.body_wrap {
  width: 900px;
  padding: 50px;
  margin: 0 auto;
}
.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}
h1 img {
  width: 100%;
  text-align: center;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
* {
  padding: 0px;
  margin: 0px;
}
.body_wrap nav ul li {
  display: inline-block;
  border-right: 2px solid #eee;
  text-align: center;
  width: 19%;
  padding: 10px 0px;
  margin: 40px 0px;
  font-weight: bold;
}
.body_wrap nav ul li a {
  color: #2b4d73;
  font-size: 2.2rem;
}
@media screen and (max-width: 768px) {
  .body_wrap nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .body_wrap nav ul li {
    width: auto;
    padding: 10px 35px;
    margin: 15px 0px;
  }
  .body_wrap nav ul li a {
    font-size: 1.8rem;
  }
  .body_wrap nav ul li:first-child {
    padding-left: 0;
  }
  .body_wrap nav ul li:last-child {
    padding-right: 0;
  }
}

.body_wrap nav ul li:last-child {
  border-right: none;
}
h2 {
  font-size: 2.6rem;
  color: #2b4d73;
  text-align: center;
  margin: 50px 0px 10px 0px;
}

p {
  text-align: justify;
  padding-bottom: 50px;
  line-height: 2;
  padding: 30px 12px;
  font-size: 1.6rem;
  word-break: break-all;
}

@media screen and (max-width: 768px) {
  p {
    padding: 30px 0px;
  }
}

.three_c {
  display: flex;
  margin-top: 40px;
  margin-bottom: 70px;
}

.three_c div {
  width: 30%;
  margin-right: 30px;
}
@media screen and (max-width: 768px) {
  .three_c {
    display: block;
    margin-top: 70px;
  }
  .three_c div {
    width: 100%;
    margin: 0 0 70px;
  }
  .three_c div img {
    width: 70%;
    display: block;
    margin: auto;
  }
}
.three_c p {
  padding: 30px 0px;
}

.two_c {
  display: flex;
}
.two_c div {
  width: 70%;
}
@media screen and (max-width: 768px) {
  .two_c {
    flex-wrap: wrap;
  }
  .two_c > * {
    width: 100% !important;
  }
  .two_c img {
    width: 70% !important;
    display: block;
    margin: auto;
    margin-bottom: -35px;
  }
}

@media screen and (max-width: 768px) {
  .two_c div {
    width: 80%;
  }
}
.two_c div:first-child {
  width: 30%;
}

@media screen and (max-width: 768px) {
  .two_c div:first-child {
    width: 20%;
  }
}

.two_c div:first-child img {
  width: 100%;
}
.two_c_oposite {
  display: flex;
}
@media screen and (max-width: 768px) {
  .two_c_oposite {
    flex-wrap: wrap-reverse;
  }
  .two_c_oposite > * {
    width: 100% !important;
  }
  .two_c_oposite img {
    width: 70% !important;
    display: block;
    margin: auto;
    margin-bottom: -35px;
  }
}

.two_c_oposite div {
  width: 70%;
}

@media screen and (max-width: 768px) {
  .two_c_oposite div {
    width: 80%;
  }
}

.two_c_oposite div:nth-child(2) {
  width: 30%;
}
@media screen and (max-width: 768px) {
  .two_c_oposite div:nth-child(2) {
    width: 20%;
  }
}

.two_c_oposite div:nth-child(2) img {
  width: 100%;
}
html {
  scroll-behavior: smooth;
}
nav {
  margin-bottom: 40px;
}
h2 {
  margin-top: -50px;
  padding-top: 50px;
}
@media screen and (max-width: 768px) {
  h2 {
    margin-top: 50px;
  }
}
.contact_box {
  background-color: #eee;
  border-radius: 10px;
  padding: 30px 80px;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .contact_box {
    padding: 30px;
  }
}
.contact_box p {
  text-align: center;
}
.contact_box h3 {
  color: #2b4d73;
  font-size: 2rem;
  padding-top: 15px;
}
.contact_box h3.f-28 {
  font-size: 1.8rem;
  margin-bottom: -30px;
}
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
}
#page-top a {
  text-decoration: none;
  text-align: center;
  display: block;
}
#page-top a:hover {
  background-color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #page-top img {
    width: 200px;
  }
}

/*--2026.1.21ここから追記--*/
.contact_text_area {
  line-height: 2;
  padding: 30px 12px;
  font-size: 1.6rem;
}
.attention_area {
  background: #f2e3c9;
  padding: 24px;
  margin-bottom: 38px;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .attention_area {
    padding: 30px;
    border-radius: 20px;
  }
}
.attention_header_area {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.attention_advice_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #d79d3d;
  border-radius: 100px;
  margin-right: 10px;
  padding: 2px 10px;
}
@media screen and (max-width: 768px) {
}
.attention_advice_text {
  color: #fff;
  font-size: 1.4rem;
}
.attention_header_text {
  font-weight: 600;
}
.attention_textarea {
  text-align: left;
}
